// Copyright Epic Games, Inc. All Rights Reserved.

#include "Cviceni07GameMode.h"
#include "Cviceni07HUD.h"
#include "Cviceni07Character.h"
#include "UObject/ConstructorHelpers.h"

ACviceni07GameMode::ACviceni07GameMode()
	: Super()
{
	// set default pawn class to our Blueprinted character
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnClassFinder(TEXT("/Game/FirstPersonCPP/Blueprints/FirstPersonCharacter"));
	DefaultPawnClass = PlayerPawnClassFinder.Class;

	// use our custom HUD class
	HUDClass = ACviceni07HUD::StaticClass();
}
