// Copyright Epic Games, Inc. All Rights Reserved.

#pragma once 

#include "CoreMinimal.h"
#include "GameFramework/HUD.h"
#include "Cviceni07HUD.generated.h"

UCLASS()
class ACviceni07HUD : public AHUD
{
	GENERATED_BODY()

public:
	ACviceni07HUD();

	/** Primary draw call for the HUD */
	virtual void DrawHUD() override;

private:
	/** Crosshair asset pointer */
	class UTexture2D* CrosshairTex;

};

